body {
	width:900px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	color: #4C4C4C;/* ----K70%------ */
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", Meiryo, "lr oSVbN", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;
	text-transform: none;
	font-variant: normal;
	text-decoration: none;
	text-align:left;
}


h1,h2,h3,h4,h5,h6,p,ul,ol,dl {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;
	text-transform: none;
}


a:link { color: #336600; }
a:visited { color: #808080; }
a:active { color: #808080; }
a:hover { color: #FF9900; }


#topwrapper {
	width: 900px;
	margin: 50px 0px 0px 0px;
	background-color: #ffffff; 
}

#wrapper {
	width: 900px;
	background-color: #ffffff; 
}


#left {
	float: left;
	width: 703px;
	padding:0px 0px 0px 0px;
}


#right {
	width: 180px;
	height: 640px;
	padding:0px 0px 0px 0px;
	text-align: left;
	margin-left: 717px;
	background-image: url(common_img/right.jpg);
	background-repeat: no-repeat;
}


.main {
	width: 580px;
	padding:0px 0px 0px 20px;
}

.main2 {
	width: 580px;
	padding:40px 0px 0px 20px;
}

.kochira {
	width: 695px;
	padding:0px 0px 0px 20px;
}



#pagetop {
	width: 600px;
	padding:20px 0px 20px 0px;
	font-size: 11px;
	line-height: 25px;
	text-align:right;
	clear: both;
}

.price {
	width: 560px;
	padding:0px 0px 0px 20px;
}


/* --------------------vCoV[|V[--------------------- */

.waku {
	margin: 25px 0px 10px 0px;
	padding: 2px;
	width: 580px;
@@background-color: #FFF9DD;
	color: #4C4C4C;
}

.waku2 {
	margin: 25px 0px 10px 0px;
	padding: 2px;
	width: 580px;
@@background-color: #F5F5EB;
	color: #4C4C4C;
}


/* --------------------}[W--------------------- */

.margintop5 {
	margin-top:5px;
}

.margintop10 {
	margin-top:10px;
}

.margintop20 {
	margin-top:20px;
}

.margintop30 {
	margin-top:30px;
}

.margintop50 {
	margin-top:50px;
}

.marginbottom5 {
	margin-bottom:5px;
}

.marginbottom10 {
	margin-bottom:10px;
}

.marginbottom20 {
	margin-bottom:20px;
}

.marginbottom30 {
	margin-bottom:30px;
}


/* --------------------}[WZbg--------------------- */

.mar10 {
	margin-top:10px;
	margin-bottom:10px;
}

.mar15 {
	margin-top:15px;
	margin-bottom:15px;
}

.mar10_5 {
	margin-top:10px;
	margin-bottom:5px;
}

.mar20_5 {
	margin-top:20px;
	margin-bottom:5px;
}

.mar30_10 {
	margin-top:30px;
	margin-bottom:10px;
}


/* ----------------------------------------- */

.honbun10 {
	font-size: 10px;
	line-height: 150%;
}

.honbun10_o {
	font-size: 10px;
	color: #FF8800;
	line-height: 150%;
}

.honbun11 {
	font-size: 11px;
	line-height: 140%;
}

.honbun12_o {
	font-size: 12px;
	color: #FF8800;
	line-height: 150%;
}

.midashi11 {
	font-size: 11px;
	color: #777777;
	line-height: 1.5;
	font-weight: bold;
}



ul#banner {
    height: 60px;
	margin-top: 0px;
}
ul#banner li {
    height: 60px;
	float: left;
	width: 120px;
	margin-right: 10px;
	list-style: none;
}
div ul#banner a:hover img {
    filter: alpha(opacity=70);
    opacity:0.7;
    background: #fff;
}




table#form {
    width: 580px;
	margin: 20px 0;
}
table#form caption {
    caption-side: top;
	text-align: left;
}
table#form th {
    background-color: #EFEFEF;
	text-align: left;
	font-weight: normal;
	padding: 10px 10px 10px 10px;
	width: 150px;
}
table#form td {
	padding: 10px 0px 9px 13px;
}
p#form_btn {
    text-align: center;
	margin-bottom: 40px;
	width: 580px;
	border-top: #CCCCCC 1px dotted;
	padding-top: 20px;
}